homepage: "https://www.tensorflow.org"
language: c++
primary_contact: "mihaimaruseac@google.com"
auto_ccs:
 - "amitpatankar@google.com"
sanitizers:
  - address
  - undefined
  - memory
main_repo: 'https://github.com/tensorflow/tensorflow'
